workspace 'TestWorkspace'

platform :ios, '10.0'
inhibit_all_warnings!

# install! 'cocoapods', :deterministic_uuids => false
# 表示先去找私有，再找公有
source 'https://gitee.com/mirrors/CocoaPods-Specs.git'
#source 'https://github.com/CocoaPods/Specs.git'
#source 'https://github.com/BlackChen/BCPodTestProject.git'

def shared_pods
	#公用
#	--------------------- 私有库 start ---------------------
#
#
#	--------------------- 私有库 end ---------------------
#
#	--------------------- github库 start ---------------------
pod 'SPButton'
pod 'SDWebImage'
# 上拉刷新下拉加载
pod 'MJRefresh'
# Bugtags
#pod 'Bugtags', '3.2.2'

#	--------------------- github库 end ---------------------
end

#target 'BHTest' do
#
#	project 'BHTest/BHTest.xcodeproj'
#
#	pod 'BeeHive'
#
#	 指明库podspec的路径，这里是PodTestOneKit.podspec的路径
#	pod 'PodTestOneKit', :path => '/Users/blackchen/Documents/BCSoftWorkspace/PodTestOneKit'
#
#	pod 'BCPodTestProject'
#
#end


target 'SwiftUITest' do
	project '../SwiftUITest/SwiftUITest.xcodeproj'
	# 公共库
	shared_pods

#	--------------------- 私有库 start ---------------------


#	--------------------- 私有库 end ---------------------


#	--------------------- github库 start ---------------------

#	--------------------- github库 end ---------------------

#	--------------------- 本地库 start ---------------------


#	--------------------- 本地库 end ---------------------


end

target 'SQLiteTest' do

	project '../SQLiteTest/SQLiteTest.xcodeproj'
	# 公共库
	shared_pods
 
#	--------------------- 私有库 start ---------------------
#
#
#	--------------------- 私有库 end ---------------------
#
#
#	--------------------- github库 start ---------------------
    pod 'FMDB'
		pod 'ACEExpandableTextCell'
#	--------------------- github库 end ---------------------
#
#	--------------------- 本地库 start ---------------------
#
#
#	--------------------- 本地库 end ---------------------


end

